#container *{font-family: "Pretendard", sans-serif !important;}
.store_top{font-size: 0;}
.store_top img{width: 100%;}

.store_body .board_zone_tit{margin-top: 35px;padding: 0 15px 10px;}
.store_body .board_zone_tit h2{font-size: 17.5px;}
.store_body .board_search_box{padding: 15px 15px 26px;background: #f7f7f7;}
.store_body .board_search_box .form_element{width: 100%;margin-bottom: 5px;}
.store_body .board_search_box .tab{display: flex;}
.store_body .board_search_box .tab li{width: 50%;}
.store_body .board_search_box .tab .inp_rdo input{display: inline-block; width: 17px; height: 17px;}
.store_body .board_search_box .tab .inp_rdo input + label{font-size: 15px;background: url(../img/homedelivery/icon_radio.png)no-repeat top 3px left/ 17px;padding-left: 28px;cursor: pointer;margin: 0;}
.store_body .board_search_box .tab .inp_rdo input:checked + label{font-size: 15px;background: url(../img/homedelivery/icon_radio_on.png)no-repeat top 3px left/ 17px;}
.store_body .board_search_box .tab li:last-child{padding-left:4px;}
.store_body .board_search_box .search_box input{padding: 0 11px;color: #000;box-sizing: border-box;}
.store_body .board_search_box .search_box input,
.store_body .board_search_box .search_box select{color:#000;height: 40px;border:1px solid #e5e5e5;padding-left: 11px;text-align: left;font-size: 13px;flex-basis: calc(50% - 5px);flex-shrink: 0;}
.store_body .board_search_box .search_box select{background: #fff url(../img/sub/select_arrow.png)no-repeat center right 11px / 12px;padding-right: 30px;}
/* ASK 가정배달 대리점 API 작업 요청 [s] */
/* .store_body .board_search_box .search_box > div{display: flex;gap: 0 10px;} */
/* ASK 가정배달 대리점 API 작업 요청 [e] */
.store_body .board_search_box .search_box > div.dn{display: none;}
.store_body .board_search_box .search_box input{width: 50%;}
.store_body .board_search_box .btn_search{font-size: 15px;color: #fff;background: #000;width: 100%;height: 40px;border: 0;margin-top: 10px;}
.store_body .board_search_box .btn_search em{font-style: normal;font-weight: bold;}
.goods_area ul.notice_list{padding: 0 15px;}
.goods_area ul.notice_list > li{padding: 20px 0;border-bottom: 1px solid #e5e5e5;}
.goods_area ul.notice_list > li .top p{font-size: 12px;color: #000;}
.goods_area ul.notice_list > li .top span{font-size: 12px;color: #000;}
.goods_area ul.notice_list > li .bottom{border: 1px solid #e5e5e5;margin-top: 10px;}
.goods_area ul.notice_list > li .bottom ul{display: flex;}
.goods_area ul.notice_list > li .bottom ul li{flex-basis: 33.33%;text-align: center;}
.goods_area ul.notice_list > li .bottom ul li a{display: inline-block;padding-left: 14px;font-size: 12px;color: #000;font-weight: 500;padding: 9px 0 8px 14px;}
.goods_area ul.notice_list > li .bottom ul li.tel a{background: url(../img/homedelivery/icon_tel.png)no-repeat center left / 10px;}
.goods_area ul.notice_list > li .bottom ul li.copy a{background: url(../img/homedelivery/icon_copy.png)no-repeat center left / 10px;}
.goods_area ul.notice_list > li .bottom ul li.look_map a{background: url(../img/homedelivery/icon_map.png)no-repeat center left / 10px;}
.goods_area .btn_box{text-align: center;padding: 40px 0 0;}
.more_btn{border:1px solid #003775;background:#003775;color: #fff;font-size: 13px;height: 36px;padding: 0;width: 130px;margin: 0 auto;font-weight: 400;}
.more_btn img{width: 13px;margin-left: 6px;}


#mapLayer.layer_wrap{background: rgba(0, 0, 0, .5);}
#mapLayer.layer_wrap .map_layer{background: #fff;width: calc(100% - 30px);position: relative;}
#mapLayer.layer_wrap .map_layer #map{width: 100% !important;}
#mapLayer.layer_wrap .box .view h2{font-size: 15px;color: #000;padding: 15px 15px 10px;}
#mapLayer.layer_wrap .box .view .inner_box{margin: 0 15px;border-top: 1px solid #000;padding-top: 20px;padding-bottom: 20px;}
#mapLayer.layer_wrap .box .view .close{background: url(../img/homedelivery/pop_x.png)no-repeat center / 14px;top: 19px;right:15px;font-size: 0;border: 0;width: 14px;height: 14px;position: absolute;}
.root_daum_roughmap {width: 100% !important;}
.wrap_btn_zoom,.wrap_controllers{display: none !important;}